uuid: 8a4213ac-c5d3-4350-aae8-b7de8df4b524
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.service_request.body
    - field.field.node.service_request.field_address
    - field.field.node.service_request.field_category
    - field.field.node.service_request.field_e_mail
    - field.field.node.service_request.field_gdpr
    - field.field.node.service_request.field_geolocation
    - field.field.node.service_request.field_notes
    - field.field.node.service_request.field_organisation
    - field.field.node.service_request.field_pbf_ref_group
    - field.field.node.service_request.field_pbf_ref_role
    - field.field.node.service_request.field_request_image
    - field.field.node.service_request.field_status
    - field.field.node.service_request.field_status_notes
    - image.style.header
    - node.type.service_request
  enforced:
    module:
      - service_request
  module:
    - field_formatter_class
    - image
    - text
    - user
_core:
  default_config_hash: LMXjg7rfi686-f8L91SoUwV3vbknVhN930f7udHrX5k
id: node.service_request.teaser
targetEntityType: node
bundle: service_request
mode: teaser
content:
  body:
    type: text_trimmed
    weight: 1
    label: hidden
    settings:
      trim_length: 140
    third_party_settings: {  }
    region: content
  field_category:
    type: entity_reference_label
    weight: 2
    label: visually_hidden
    settings:
      link: false
    third_party_settings: {  }
    region: content
  field_request_image:
    type: image
    weight: 0
    label: visually_hidden
    settings:
      image_style: header
      image_link: ''
    third_party_settings: {  }
    region: content
  field_status:
    type: entity_reference_label
    weight: 4
    region: content
    label: visually_hidden
    settings:
      link: false
    third_party_settings:
      field_formatter_class:
        class: ''
  links:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_address: true
  field_e_mail: true
  field_gdpr: true
  field_geolocation: true
  field_notes: true
  field_organisation: true
  field_pbf_ref_group: true
  field_pbf_ref_role: true
  field_status_notes: true
  langcode: true
  search_api_excerpt: true
  shariff_field: true
